@import url('https://fonts.googleapis.com/css2?family=Lavishly+Yours&family=Lora:ital@0;1&family=Open+Sans:wght@300&display=swap');
:root {
  --c_1: #00C4FF;  /* colo de titulos y fecha */
  --c_1cc: #00C4FFcc;
  --c_1dd: #00C4FFdd;
  --c_1_2: #00C4FF33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #4872E5;   /* color de textos */
  --c_2cc: #4872E5cc;
  --c_2dd: #4872E5dd;

  --c_3: #8B63C3;   /* el color del timer */
  --c_fecha: #D55092; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #8B63C3; /* color de los titulos del bloques*/
  --c_bloques2: #4872E5; /* color de los textos del bloques*/

  --c_ConfirmarB: #00C4FFaa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #00C4FF88;
  --c_RechazarB: #00C4FF66;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #00C4FF44;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #00C4FF;
  --c_sliderT2: #4872E5;
  --c_sliderBorder: #00C4FF;

  --f_FF1: 'Lora', serif;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Open Sans', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 300 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 300 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_bloques);
}
.bloques
{
  padding-top: 2rem;
  padding-bottom: 8rem;
}

.headerDinamicoT
{
  width: 100%;
  height: 29vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 15vw;
  line-height: 16vw;
  margin-top: 6vw;
  margin-left: 10vw;
  font-family: var(--f_FFEspecial) !important;
  background: rgb(100,89,235);
  background: linear-gradient(0deg, rgba(100,89,235,1) 0%, rgba(247,8,192,1) 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  filter: drop-shadow(3px 3px 3px #00000066);

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2vw;
  top: 21vw;
  left: 33.5vw;
  font-family: var(--f_FF1) !important;
  color: #92B879;

}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  background: rgb(100,89,235);
  background: linear-gradient(0deg, rgba(100,89,235,1) 0%, rgba(247,8,192,1) 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  filter: drop-shadow(3px 3px 3px #00000066);
}
.timerReloj
{
  width: 18rem;
}
.timerNumero,.timerLinea
{
  margin-top: 3rem;
}
.lugarMapa
{
  background-color: transparent;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 82vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 95vw;
    margin: auto;
    margin-top: 32vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 45vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}